<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec11af7fce164390c41b243cbfa4ad34">
  <dict>
    <!--2024-03-22 18:08:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
